Subject: Re: Bash termcap and history file
From: [email-masked] (Jason Tishler)

20 Jan 1997 09:51:27 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0Gold (WinNT; I)
Original-To: gnu-win32 <[email-masked]>
Original-Sender: [email-masked]

Grant Leslie wrote:
> > 
> > I'm willing to post my version of bash (~256K) that fixes the history
> > problem to the mailing list if it is appropriate and if people are
> > interested.  Sorry, but I don't have a publically accessible ftp site.
> 
> I just added it to
> ftp://ftp.deerinet.nb.ca/pub/gnu-win32
> as
> bash.fix.zip

Grant was nice enough to place my "fixed" version of bash on the above
ftp server for public access.  "Fixed" means that bash successfully reads
your history file on start-up even without mounting the filesystem that
contains your home directory in binary mode.

Thanks Grant!

Jason

-- 
Jason Tishler                        Phone: +1 (212) 989-4455 ext. 120
Box Hill Systems Corporation         Fax:   +1 (212) 989-6817
161 Avenue of the Americas           Email: [email-masked]
New York, NY 10013 USA               WWW:   http://www.boxhill.com
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".